Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/OS_NS_sys_time.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Time_Value.h"`
`#include "ace/ACE_export.h"`
`#include "ace/OS_NS_sys_time.inl"`

Include dependency graph for OS_NS_sys_time.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | ACE_OS
## Defines
#define | ACE_EXPORT_MACRO ACE_Export
#define | ACE_INLINE inline

## Detailed Description

Id:
  OS_NS_sys_time.h,v 1.3 2003/11/01 23:42:24 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu> , Jesper S. M|ller<stophph@diku.dk> , and a cast of thousands...

Originally in OS.h.

## Define Documentation

#define ACE_EXPORT_MACRO ACE_Export

#define ACE_INLINE inline